/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17 Feb, 2017, 4:57:40 PM
    Author     : suhas
*/

body {
    background: #FFF;
    color: #414141;
    font: 12px/28px HelveticaNeueM
}

@font-face {
    font-family: oratorregular;
    src: url(fonts/oratorregular.eot);
    src: url(fonts/oratorregular.eot?#iefix) format("embedded-opentype"), url(fonts/oratorregular.otf) format("opentype"), url(fonts/OratorReformed.ttf) format("truetype"), url(fonts/OratorReformed.svg) format("svg")
}

@font-face {
    font-family: HelveticaNeueL;
    src: url(fonts/helveticaneue_light-webfont.woff2) format("woff2"), url(fonts/helveticaneue_light-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: HelveticaNeueM;
    src: url(fonts/helveticaneue_medium-webfont.woff2) format("woff2"), url(fonts/helveticaneue_medium-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: HelveticaNeueB;
    src: url(fonts/helvetica_neu_bold-webfont.woff2) format("woff2"), url(fonts/helvetica_neu_bold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: oratorregular;
    src: url(fonts/orator-regular.woff2) format("woff2"), url(fonts/orator-regular.woff) format("woff");
    font-weight: 400;
    font-style: normal
}
#startTestButton {
    background: transparent;
    border: 2px solid #000;
    padding: 15px 15px 10px 15px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    margin: 1% auto 10%;
    display: block;
}
#mainContentFrame {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.speedmeterparentdiv {
    width: 96%;
    float: left;
}

#progressPanel {
    margin-top: 5%;
}
#progressbar {
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
}

.progress-label {
    position: absolute;
    left: 50%;
    top: 0;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
    font-size: 18px;
}

#technicalDetails p {
    font-size: 18px;
    font-family: oratorregular;
}
#technicalDetails span { font-size: 18px; line-height: 120%; }

.Downloadspeed {
    border-bottom: 2px solid #000;
}

.Uploadspeed {
    border-bottom: 2px solid #000;
}

.Responsetime {
    border-bottom: 2px solid #000;
}

#testInProgress {
    display: none;
    margin-top: 30px;
    text-align: center;
    margin-right: 35%;
    margin-top: 2%;
    font-size: 18px;
}

#speedometerWraper-upload_meter .envelope {
    margin: 0 auto;
}

.neworkimgSP {
    float: left;
    width: 50%;
    margin-top: 15px;
}

.monitorimgsp {
    float: right;
    width: 50%;
    text-align: right;
    margin-top: 15px;
}

#dMB {
    font-size: 30px;
}

#uMB {
    font-size: 30px;
}

#speedometerWraper-upload_meter .numb {
    height: auto !important;
}

#technicalDetails {
    width: 30%;
    float: right;
    margin: 12% 6%;
}

.speedmeter {
    width: 55%;
    float: left;
}
#statusContainer {
        margin-top: 10px;
    margin-bottom: 10px;
    min-height: 50px;
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
}
@media only screen and (min-width:768px) and (max-width:1280px) {
    #technicalDetails {
        width: 28%;
        float: right;
        margin-left: 30px;
        margin-right: 30px;
    }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
    .speedmeter {
            width: 52%;
            float: left;
        }
}
@media only screen and (max-width:767px) {
    #startTestButton,
    #technicalDetails {
        width: 90%!important
    }
}

@media only screen and (max-width:767px) {
     .speedmeter {
        width: 100%;
        float: left;
    }
}